Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153261 - libsilc missing opt flags
Summary: libsilc missing opt flags
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libsilc
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stu Tomlinson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-04 08:45 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-10 03:25:44 UTC


Attachments (Terms of Use)
Patch to silc toolkit to allow custom CFLAGS (deleted)
2005-04-09 16:44 UTC, Stu Tomlinson
no flags Details | Diff
Patch to libsilc.spec to apply CFLAGS patch and use RPM_OPT_FLAGS (deleted)
2005-04-09 16:45 UTC, Stu Tomlinson
no flags Details | Diff

Description Warren Togami 2005-04-04 08:45:17 UTC
Description of problem:
libsilc is missing opt flags.

Comment 1 Warren Togami 2005-04-08 01:22:13 UTC
Assigning to stu since he seems to be the only person that actually cares about
it. =)


Comment 2 Stu Tomlinson 2005-04-09 16:44:30 UTC
Created attachment 112912 [details]
Patch to silc toolkit to allow custom CFLAGS

The SILC toolkit configure scripts override any specified CFLAGS that are
specified during configure, this patch prevents this and is necessary to permit
using RPM_OPT_FLAGS

Comment 3 Stu Tomlinson 2005-04-09 16:45:55 UTC
Created attachment 112913 [details]
Patch to libsilc.spec to apply CFLAGS patch and use RPM_OPT_FLAGS

This patch to the libsilc spec file ensures that RPM_OPT_FLAGS are used when
compiling


Note You need to log in before you can comment on or make changes to this bug.